<?xml version="1.0" encoding="utf-8"?>
<shortcuts xmlns:android="http://schemas.android.com/apk/res/android">
    <shortcut
        android:shortcutId="talk"
        android:enabled="true"
        android:icon="@android:drawable/stat_notify_chat"
        android:shortcutShortLabel="@string/shortcut_talk_short"
        android:shortcutLongLabel="@string/shortcut_talk_long">
        <intent
            android:action="android.intent.action.VIEW"
            android:targetPackage="ru.forbion.f7cloud.mobile"
            android:targetClass="ru.forbion.f7cloud.mobile.MainActivity"
            android:data="f7cloud://talk" />
    </shortcut>
</shortcuts>
